SELECT * FROM 
    job AS jb
  WHERE 
    jb_ordertime >= '2016-10-01 00:00:00' AND
    (NOT ISNULL(jb.jb_export_time)) AND
    jb.jb_export_time != '9999-12-31 23:23:59' AND
    (NOT EXISTS (SELECT * FROM job2 AS jb2 WHERE jb2.jb_id = jb.jb_id))
  ORDER BY jb.jb_id